[vdr] vdr-1.7.8 xine-9.2 compile error

hu_emulator hu_emulator at hotmail.com
Wed Jun 17 21:08:37 CEST 2009


Reinhard Nissl we are waiting for your help!

Thanks,
----- Original Message ----- 
From: "Lauri Tischler" <lwgt at iki.fi>
To: <vdr at linuxtv.org>
Sent: Wednesday, June 17, 2009 2:45 PM
Subject: Re: [vdr] vdr-1.7.8 xine-9.2 compile error


> VDR User wrote:
> 
>> VDR-1.7.8 needs xine-0.9.3.
> 
> 
> Well, unfortunately xine-0.9.3 does not exist, yet  :)
> vdr-xineliboutput does not compile either.
> 
> Maybe after the holydayseason is over, september-october...
> 
> _______________________________________________
> vdr mailing list
> vdr at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr
>



More information about the vdr mailing list